/* ===== Left Navigation Styles ===== */

#leftnavigation{
	background-color: #2c3a51;
    margin: 8px auto;
	margin-left: 8px;
    padding: 10px 10px 0px 10px;
    border:  1px solid #aeaeae;	
	width: 214px;
	position: absolute;
	z-index: 100;
	float: bottom;
	top: 0px;
	bottom: 0px;
	text-transform: uppercase;
}

#leftnavigation h1.Learn,
#leftnavigation h1.Teach,
#leftnavigation h1.Watch{
	padding-left: 12px; 
	color: #fff; 
	font:  bold 14px tahoma; 
	height: 43px; 
	line-height: 31px; 
	border: 1px solid #aeacac;
	width: 200px;
}
	
#leftnavigation h1.Learn{ 	
	background: #FF9900; 
}

#leftnavigation h1.Teach { 	
	background: #567a8e; 
}

#leftnavigation h1.Watch{ 	
	background: #669900; 
}

#leftnavigation > ul {  	
	background: #fff;
	padding: 15px 10px 5px 10px;
	margin: -20px 0 15px;
	border: 1px solid #aeaeae;
	width: 192px;

}

#leftnavigation > ul {  	
	border-bottom: none;
}

#leftnavigation li { 
	list-style-type: none;
	margin: 0 0 11px 0px;
	font:   bold 12px tahoma;
	/*border-bottom: 1px dotted #b7b7b7;*/
	margin-left: 9px;
	width: 180px;
}

#leftnavigation .line{ 
	margin-left: -10px;
	margin-top: 5px;
	float: left;
}

#leftnavigation .dotted_line{ 
	margin-left: -12px;
	margin-top: -1px;
	float: left;
}

#leftnavigation a {
	color: #2c3a51; 
	text-decoration: none;	
}

#leftnavigation a:hover {
	color: #cf2525; 
	text-decoration: none
}

#leftnavigation .img{
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#leftnavigation img.floatLeft {
	padding: 1px 5px;
}
 	
#leftnavigation li.more {
	color: #f38400;
	cursor: pointer;
	border-bottom: none;
	margin-left: 0px;
}


#leftnavigation li.more-group{
	/*margin-left: -40px;*/
	border-bottom: none;
}